» Ubuntu » Пакеты

Error

two or more packages specified (libtorrent-rasterbar cosmic-updates)